.cookie-modal {
  padding: 20px 35px;
  position: fixed;
  font-size: 1em;
  width: 100%;
  bottom: 0;
	transform: translateY(100%);
	transition: transform 500ms ease-in-out;
  z-index: 16000;
  display: flex;
  min-height: 88px;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  background-color: #5a5660;
}

.cookie-modal.active {
	transform: translateY(0);
}

.cookie-modal a {
  color: #f7ac08;
  white-space: nowrap;
  font-weight: 400;
  text-decoration: underline;
}

#cookieClose {
  margin-left: 40px;
  text-align: center;
  cursor: pointer;
}

#cookieClose span {
  display: inline-block;
  font-size: 40px;
  line-height: 20px;
}

@media (max-width: 570px) {
  .cookie-modal {
    padding: 20px 20px;
  }

  #cookieClose {
    margin-left: 20px;
  }

  #cookieClose span {
    width: 20px;
    height: 20px;
    font-size: 26px;
    line-height: 13px;
  }
}

